Subject: Re: bug#31603: 27.0.50; pinentry loopback disappeared

From: [email-masked]
Date: Sat, 26 May 2018 14:49:06 +0200

On Sam 26 Mai 2018 (12:14:13 +0100) Basil L. Contovounesios writes:

> Have you tried replacing (setq epa-pinentry-mode 'loopback) with
> (setq epg-pinentry-mode 'loopback)?  If doing this solves your issue,
> then I think the problem with the referenced commit [1: 302e500087] is
> that it uses define-obsolete-variable-alias (see docstring) in epa.el
> after epg-pinentry-mode has already been defined in epg-config.el.

This was actually the first thing I tried (and I just tried it again to
be sure): pinentry-loopback still fails.